DLA-1700-1

NameDLA-1700-1
Descriptionuw-imap - security update
SourceDebian LTS
ReferencesCVE-2018-19518

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
uw-imap (PTS)jessie8:2007f~dfsg-4vulnerable
jessie (security)8:2007f~dfsg-4+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
uw-imapsourcejessie8:2007f~dfsg-4+deb8u1

Search for package or bug name: Reporting problems